[ 
https://issues.apache.org/jira/browse/CXF-6448?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Colm O hEigeartaigh closed CXF-6448.
------------------------------------

> CXF 3.1.1's feature cxf-transports-websocket-server may not install
> -------------------------------------------------------------------
>
>                 Key: CXF-6448
>                 URL: https://issues.apache.org/jira/browse/CXF-6448
>             Project: CXF
>          Issue Type: Bug
>          Components: Transports
>    Affects Versions: 3.1.1
>            Reporter: Akitoshi Yoshida
>            Assignee: Akitoshi Yoshida
>             Fix For: 3.1.2
>
>
> Feature cxf-transports-websocket-server of CXF 3.1.1 uses atmosphere-runtime 
> 2.3.0 which does not mark its CDI dependency as optional.  Therefore, you 
> cannot install this feature if you do not have a CDI bundle.
> Either you will have to install one of the CDI feature pax-cdi-* or install 
> the newer atmosphere 2.3.2 or older ones 2.2.x.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to